{
  "id": 2982031,
  "name": "Paul Pater, defendant in error, v. Stephen Soltes, plaintiff in error",
  "name_abbreviation": "Pater v. Soltes",
  "decision_date": "1920-06-28",
  "docket_number": "Gen. No. 25,803",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 506,
    "ocr_confidence": 0.525,
    "sha256": "d9a4a4531a0d9d71d80ac44f1fdd3d78f704d68c9f894fdd3f95ad078d832468",
    "simhash": "1:1f532338d2ab823c",
    "word_count": 81
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Paul Pater, defendant in error, v. Stephen Soltes, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Lefkow & Lefkow, for plaintiff in error. Charles J. Miehal, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Paul Pater, defendant in error, v. Stephen Soltes, plaintiff in error.\nGen. No. 25,803.\nAction for injuries to person struck by automobile. Judgment for plaintiff. Error to the Superior Court, of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in this court at the March term, 1920.\nReversed with finding of facts.\nOpinion filed June 28, 1920.\nLefkow & Lefkow, for plaintiff in error. Charles J. Miehal, for defendant in error."
  },
  "file_name": "0647-02",
  "first_page_order": 675,
  "last_page_order": 675
}
